{
  "alfredsnippet" : {
    "snippet" : "在撰寫有關「主題名稱」的內容時，請提供五個具體的提示詞設計範例，包括每個提示詞的預期輸出形式和目標受眾。",
    "uid" : "F836EEFF-87E8-4C5E-AFC8-7E97CB7A785A",
    "name" : "在撰寫有關「 」時，提示詞可以如何設計 ?",
    "keyword" : "PromptDesign"
  }
}